@charset "utf-8";

*{ padding:0; margin:0;}
ul,li,tr,tb{margin:0;padding;0}
img{ border:none;}
body {	
margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}
	a{ font-size: 12px; font-family: 宋体; text-decoration: none; }
a.a1 { width:90px;}
a.a1:link {
    font-size: 12px;
    color: #796959;
    text-decoration: none;
}
a.a1:visited {
    font-size: 12px;
    color: #796959;
    text-decoration: none;
}
a.a1:hover {
    font-size: 12px;
    color: #977F56;
    position: relative;
    top: 1px;

}
a.a1:active {
    font-size: 12px;
    color: #977F56;
    text-decoration: none;
}
a.a2:link {
    font-size: 13px;
    color: #6A6A6A;
    text-decoration: none;

    }
a.a2:visited {
    font-size: 13px;
    color: #6A6A6A;
    text-decoration: none;

}	
a.a2:hover {
    font-size: 13px;
    color: #F88602;
    position: relative;
    text-decoration: none;
	top: 1px;
}
a.a2:active {
    font-size: 13px;
    color: #F88602;
    text-decoration: none;
}
a.a3:link {
    font-size: 13px;
    color: #D50000;
    text-decoration: none;
	font-weight:bold;

    }
a.a3:visited {
    font-size: 13px;	
    color: #D50000;
    text-decoration: none;
	font-weight:bold;

}	
a.a3:hover {
    font-size: 13px;
	color: #000000;
    position: relative;
    text-decoration: none;
	font-weight:bold;
	top: 1px;
}
.menushow{
	font-size: 12px;
    color: #EB6100;
	font-weight:bold;
    position: relative;
    text-decoration: none;
	top: 1px;
}
a.a3:active {
    font-size: 13px;
    color: 000000;
    text-decoration: none;
	font-weight:bold;
}
a.a4:link {
    font-size: 12px;
    color: #6A6A6A;
    text-decoration: none;

    }
a.a4:visited {
    font-size: 12px;
    color: #6A6A6A;
    text-decoration: none;

}	
a.a4:hover {
    font-size: 12px;
    color: F88602;
    position: relative;
    text-decoration: none;
	top: 1px;
}
a.a4:active {
    font-size: 12px;
    color: #F88602;
    text-decoration: none;
}
a.a5:link {
    font-size: 12px;
    color: #153E7D;
	font-weight:bold;
    text-decoration: none;

    }
a.a5:visited {
    font-size: 12px;
    color: #153E7D;
	font-weight:bold;
    text-decoration: none;

}	
a.a5:hover {
    font-size: 12px;
    color: #EB6100;
    position: relative;
    text-decoration: none;
	top: 1px;
}
a.a5:active {
    font-size: 12px;
    color: #EB6100;
    text-decoration: none;
}
div{ clear:both;}





a.a6:link {
    font-size: 12px;
    color: #5F75A6;
    text-decoration: none;
}
a.a6:visited {
    font-size: 12px;
    color: #5F75A6;
    text-decoration: none;
}
a.a6:hover {
    font-size: 12px;
    color: #FF8A00;
    position: relative;
    top: 1px;

}
a.a6:active {
    font-size: 12px;
    color: #FF8A00;
    text-decoration: none;
}
a.a7:link {
    font-size: 13px;
    color: #AD0000;
    text-decoration: none;
	font-weight:bold;
}
a.a7:visited {
    font-size: 13px;
    color: #AD0000;
    text-decoration: none;
	font-weight:bold;
}
a.a7:hover {
    font-size: 13px;
    color: #FF6C00;
    position: relative;
	font-weight:bold;
    top: 1px;

}
a.a7:active {
    font-size: 13px;
    color: #FF6C00;
    text-decoration: none;
	font-weight:bold;
}
a.a8:link {
    font-size: 14px;
    color: #000000;
    text-decoration: none;
	font-weight:bold;

    }
a.a8:visited {
    font-size: 14px;
    color: #000000;
    text-decoration: none;
	font-weight:bold;

}	
a.a8:hover {
    font-size: 14px;
    color: #FF6C00;
    position: relative;
    text-decoration: none;
	font-weight:bold;
	top: 1px;
}
a.a8:active {
    font-size: 14px;
    color: #FF6C00;
    text-decoration: none;
	font-weight:bold;
}
a.t1:link {
    font-size: 14px;
    color: #FFFFFF;
    text-decoration: none;
	font-weight:bold;
}
a.t1:visited {
    font-size: 14px;
    color: #FFFFFF;
    text-decoration: none;
	font-weight:bold;
}
a.t1:hover {
    font-size: 14px;
    color: #E7E7E7;
    position: relative;
	font-weight:bold;
    top: 1px;

}
a.t1:active {
    font-size: 14px;
    color: #E7E7E7;
    text-decoration: none;
	font-weight:bold;
}
a.t2:link {
    font-size: 12px;
    color: #FE7A00;
    text-decoration: none;
	font-weight:bold;
}
a.t2:visited {
    font-size: 12px;
    color: #FE7A00;
    text-decoration: none;
	font-weight:bold;
}
a.t2:hover {
    font-size: 12px;
    color: #BC5900;
    position: relative;
	font-weight:bold;
    top: 1px;

}
a.t2:active {
    font-size: 12px;
    color: #BC5900;
    text-decoration: none;
	font-weight:bold;
}
.topbanner{
background-image:url("../images/bg_01.jpg");
}
.topbanner2{
background-image:url("../images/bg_02.jpg");
 
}
















a.a9:link {
    font-size: 15px;
    color: #373737;
    text-decoration: none;
	font-weight:bold;
}
a.a9:visited {
    font-size: 15px;
    color: #373737;
    text-decoration: none;
	font-weight:bold;
}
a.a9:hover {
    font-size: 15px;
    color: #FF8A00;
    position: relative;
	font-weight:bold;
    top: 1px;

}
a.a9:active {
    font-size: 15px;
    color: #FF8A00;
    text-decoration: none;
	font-weight:bold;
}




a.a11:link {
    font-size: 12px;
    color: #0E2F62;
    text-decoration: none;
}
a.a11:visited {
    font-size: 12px;
    color: #0E2F62;
    text-decoration: none;
}
a.a11:hover {
    font-size: 12px;
    color: #CA6D00;
    position: relative;
    top: 1px;

}
a.a11:active {
    font-size: 12px;
    color: #CA6D00;
    text-decoration: none;
}
















a.a12:link {
    font-size: 14px;
    color: #1B6CA8;
    text-decoration: none;

    }
a.a12:visited {
    font-size: 14px;
    color: #1B6CA8;
    text-decoration: none;

}	
a.a12:hover {
    font-size: 14px;
    color: #FF8A00;
    position: relative;
    text-decoration: none;
	top: 1px;
}
a.a12:active {
    font-size: 14px;
    color: #FF8A00;
    text-decoration: none;
}

/*分页*/
.pages{clear:both;  color:#C8C18B;  line-height:30px; text-align:center;}
.pages span{padding:2px 4px; margin-left:5px; color:#C8C18B; font-weight:blod;}
.pages a{padding:2px 6px; margin-left:5px; border:1px solid #C8C18B;  color:#C8C18B; }
